Subject: Re: bug#4087: emacs-snapshot should Provide: emacs23

From: Sven Joachim <[email-masked]>
Date: Sat, 08 Aug 2009 22:01:48 +0200

On 2009-08-08 21:32 +0200, [email-masked] wrote:

> In Debian

Please don't file Debian bugs here.

> w3m-el-snapshot Depends emacs | emacs23 | emacs22 | emacs21
> If the emacs-snapshot package were to "Provide emacs23" then one
> needn't install both emacs-snapshot and emacs23 in order to use the
> w3m-el-snapshot package.

Very great idea indeed, I would then have to choose between emacs23-gtk
and emacs-snapshot because the former conflicts with emacs23.  Please,
no.

> Or w3m-el-snapshot could also add a Depend on emacs-snapshot.

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506106

Sven